Subject: 28.0.91; shr: face for <code> elements

From: Augusto Stoffel <[email-masked]>
Date: Sun, 20 Mar 2022 16:36:32 +0100

Currently, shr renders <code> elements by applying the `fixed-pitch'
face.  Should it perhaps define and use a `shr-code' face that can be
themed?

The <code> element is more of a logical markup than <italic> or <bold>,
where it is clearly appropriate to hardcode the `italic' and `bold'
faces, respectively.  Moreover, <code> is currently indistinguishable
from normal text if shr-use-fonts is nil.